uuid: beee987e-6980-44b8-bd73-d9a428c8ca37
langcode: en
status: true
dependencies: {  }
id: upgrade_block_content_type
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_6
label: 'Block content type'
source:
  plugin: embedded_data
  data_rows:
    -
      id: basic
      label: Basic
  ids:
    id:
      type: string
  source_module: block
process:
  id:
    -
      plugin: get
      source: id
  label:
    -
      plugin: get
      source: label
destination:
  plugin: 'entity:block_content_type'
migration_dependencies:
  required: {  }
  optional: {  }
